/*     98842 : 스크롤 블록/셀 슬라이드 js      */
.empty__98842__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__98842__ p{font-size:17px;font-weight:bold}
.empty__98842__ dl{margin:0;text-align:left;color:#333}
.empty__98842__ dt{margin-bottom:5px;font-size:14px}
.empty__98842__ dd{margin:0;font-size:13px}


/*     98837 : 장문 텍스트      */
.textarea__98837__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98837__ p {font-size:28px}
}

/*     98838 : 실선      */
.solid_line__98838__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__98838__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__98838__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__98838__ {height:50px}
}

/*     98839 : 블록 설정      */
.block_option__98839__ {display:table;width:100%}
.block_option__98839__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__98839__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__98839__ {padding:64px 0 0 !important;}
}

/*     98843 : 타이틀 텍스트      */
.title__98843__ {font-size:0}
.title__98843__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98843__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98843__.style_top p {padding-top:10px}
.title__98843__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98843__.style_right p {padding-right:10px}
.title__98843__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98843__.style_bottom p {padding-bottom:12px}
.title__98843__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98843__.style_left p {padding-left:10px}
.title__98843__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98843__.style_circle1 p {padding-left:18px}
.title__98843__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98843__.style_circle2 p {padding-left:18px}
.title__98843__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98843__ p {font-size:22px}
	.title__98843__.style_top p:before {width:22px}
	.title__98843__.style_right p:before {height:22px}
	.title__98843__.style_bottom p:before {width:22px}
	.title__98843__.style_left p:before {height:22px}
}

/*     98844 : 제목&내용 가로형      */
.text_horizontal__98844__ .title__98844__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98844__ .text__98844__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98844__:after {content:'';display:block;clear:both}
	.text_horizontal__98844__ .title__98844__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98844__ .text__98844__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98844__ .title__98844__ {font-size:15px}
	.text_horizontal__98844__ .text__98844__ {font-size:15px}
}

/*     98845 : 제목&내용 가로형      */
.text_horizontal__98845__ .title__98845__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98845__ .text__98845__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98845__:after {content:'';display:block;clear:both}
	.text_horizontal__98845__ .title__98845__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98845__ .text__98845__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98845__ .title__98845__ {font-size:15px}
	.text_horizontal__98845__ .text__98845__ {font-size:15px}
}

/*     98846 : 제목&내용 가로형      */
.text_horizontal__98846__ .title__98846__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98846__ .text__98846__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98846__:after {content:'';display:block;clear:both}
	.text_horizontal__98846__ .title__98846__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98846__ .text__98846__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98846__ .title__98846__ {font-size:15px}
	.text_horizontal__98846__ .text__98846__ {font-size:15px}
}

/*     98847 : 제목&내용 가로형      */
.text_horizontal__98847__ .title__98847__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98847__ .text__98847__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98847__:after {content:'';display:block;clear:both}
	.text_horizontal__98847__ .title__98847__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98847__ .text__98847__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98847__ .title__98847__ {font-size:15px}
	.text_horizontal__98847__ .text__98847__ {font-size:15px}
}

/*     98870 : 제목&내용 가로형      */
.text_horizontal__98870__ .title__98870__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98870__ .text__98870__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98870__:after {content:'';display:block;clear:both}
	.text_horizontal__98870__ .title__98870__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98870__ .text__98870__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98870__ .title__98870__ {font-size:15px}
	.text_horizontal__98870__ .text__98870__ {font-size:15px}
}

/*     98874 : 공백      */
.solid_line__98874__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__98874__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__98874__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__98874__ {height:0px}
}

/*     98871 : 제목&내용 가로형      */
.text_horizontal__98871__ .title__98871__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98871__ .text__98871__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98871__:after {content:'';display:block;clear:both}
	.text_horizontal__98871__ .title__98871__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98871__ .text__98871__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98871__ .title__98871__ {font-size:15px}
	.text_horizontal__98871__ .text__98871__ {font-size:15px}
}

/*     98869 : 제목&내용 가로형      */
.text_horizontal__98869__ .title__98869__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98869__ .text__98869__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98869__:after {content:'';display:block;clear:both}
	.text_horizontal__98869__ .title__98869__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98869__ .text__98869__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98869__ .title__98869__ {font-size:15px}
	.text_horizontal__98869__ .text__98869__ {font-size:15px}
}

/*     98841 : 이미지 (비율형)      */
.img_ratio__98841__ {max-width:100%;vertical-align:top}
.img_ratio__98841__ * {box-sizing:border-box}
.img_ratio__98841__ a {display:block;vertical-align:top}
.img_ratio__98841__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98841__ img {width:auto}
}

/*     98848 : 타이틀 텍스트      */
.title__98848__ {font-size:0}
.title__98848__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98848__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98848__.style_top p {padding-top:10px}
.title__98848__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98848__.style_right p {padding-right:10px}
.title__98848__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98848__.style_bottom p {padding-bottom:12px}
.title__98848__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98848__.style_left p {padding-left:10px}
.title__98848__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98848__.style_circle1 p {padding-left:18px}
.title__98848__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98848__.style_circle2 p {padding-left:18px}
.title__98848__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98848__ p {font-size:22px}
	.title__98848__.style_top p:before {width:22px}
	.title__98848__.style_right p:before {height:22px}
	.title__98848__.style_bottom p:before {width:22px}
	.title__98848__.style_left p:before {height:22px}
}

/*     98849 : 제목&내용 가로형      */
.text_horizontal__98849__ .title__98849__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98849__ .title__98849__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98849__ .text__98849__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98849__:after {content:''; display:block; clear:both;}
	.text_horizontal__98849__ .title__98849__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98849__ .text__98849__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98849__ .title__98849__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98849__ .text__98849__ {font-size:15px; line-height:1.5em;}
}

/*     98852 : 제목&내용 가로형      */
.text_horizontal__98852__ .title__98852__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98852__ .title__98852__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98852__ .text__98852__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98852__:after {content:''; display:block; clear:both;}
	.text_horizontal__98852__ .title__98852__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98852__ .text__98852__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98852__ .title__98852__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98852__ .text__98852__ {font-size:15px; line-height:1.5em;}
}

/*     98861 : 타이틀 텍스트      */
.title__98861__ {font-size:0}
.title__98861__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98861__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98861__.style_top p {padding-top:10px}
.title__98861__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98861__.style_right p {padding-right:10px}
.title__98861__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98861__.style_bottom p {padding-bottom:12px}
.title__98861__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98861__.style_left p {padding-left:10px}
.title__98861__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98861__.style_circle1 p {padding-left:18px}
.title__98861__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98861__.style_circle2 p {padding-left:18px}
.title__98861__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98861__ p {font-size:22px}
	.title__98861__.style_top p:before {width:22px}
	.title__98861__.style_right p:before {height:22px}
	.title__98861__.style_bottom p:before {width:22px}
	.title__98861__.style_left p:before {height:22px}
}

/*     98862 : 이미지 (비율형)      */
.img_ratio__98862__ {max-width:100%;vertical-align:top}
.img_ratio__98862__ * {box-sizing:border-box}
.img_ratio__98862__ a {display:block;vertical-align:top}
.img_ratio__98862__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98862__ img {width:auto}
}

